from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c5a1vK_', 'c3dm0A_', 'c4yczA_', 'c4bzkA_', 'c2j04B_', 'c3jroA_', 'c5a5uB_', 'c4ui9I_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
